Subject: Update .gitignore from Debian packaging branch

The Debian packaging git branch contains these updates to the upstream
.gitignore file(s).  This patch is autogenerated, to provide these
updates to users of the official Debian archive view of the package.

[dgit (9.15) update-gitignore]
---
diff --git a/.gitignore b/.gitignore
new file mode 100644
index 00000000..6d481962
--- /dev/null
+++ b/.gitignore
@@ -0,0 +1,38 @@
+/.pc/
+/debian/files
+/debian/praat.dirs
+/debian/praat.install
+/debian/praat.menu
+/debian/praat*debhelper*
+/debian/praat.substvars
+/debian/praat/
+/debian/debhelper-build-stamp
+/debian/.debhelper/
+*.o
+*.a
+/makefile.defs
+/praat
+/praat_nogui
+/sendpraat
+/*.1
+/dwtest/kanweg.FFNet
+/test/fon/kanweg.txt
+/test/kar/kanweg.TextGrid
+/test/kar/kanweg_abc*.txt
+/test/fon/kanweg.Object
+/test/kar/éééürtüéŋəü.wav
+/test/stat/kanweg.txt
+/dwtest/kanweg.SpeechSynthesizer
+/test/dwtools/kanweg.ClassificationTable
+/test/dwtools/kanweg.Confusion
+/test/dwtools/kanweg.Discriminant
+/test/dwtools/kanweg.Table
+/test/fon/kanweg.Formant
+/test/fon/kanweg.FormantTier
+/test/fon/kanweg_channel1.wav
+/test/fon/kanweg_channel2.wav
+/test/fon/kanweg_orig.wav
+/test/fon/kanweg_stereo.wav
+/test/sys/kanweg.eps
+/test/sys/kanweg.pdf
+/test/sys/kanweg.png
